This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 477893 - gnomevfs-cat local file
gnomevfs-cat local file
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gnome-vfs2 (Show other bugs)
3.9
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-24 21:22 EST by Huangzizhe
Modified: 2015-03-03 17:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:25:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Huangzizhe 2008-12-24 21:22:33 EST
Description of problem:
command not found

Version-Release number of selected component (if applicable):
gnome-vfs2-2.2.5-2E.3.

How reproducible:
Always

Steps to Reproduce:
1.Edit a file saved as test in /root/Desktop,the content is following:This is my test.
2.Launch a terminal,in terminal run gnomevfs-cat file:///root/Desktop/test

  
Actual results:
command not found

Expected results:
Verify the local file test is printed out to standard output.
The output is:This is my test.

Additional info:
Comment 3 Jiri Pallich 2012-06-20 09:25:18 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.